[class^="section-menu-"] {
    padding: 100px 0;
}

@media (max-width: 767px) {
    [class^="section-menu-"] {
        padding: 40px 0;
    }
}

.breadcrumb-shop {
    background: transparent;
    border: none;
    position: relative;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
    font-weight: 600;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
    color: #fff;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
    color: var(--shop-color-main);
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows>li+li:before {
    color: #fff;
    margin-left: 10px;
}

.section-breadcrumb {
    position: relative;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/header_banner_menu.jpg?v=9);
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    /*@media(max-width: 1199px) and (min-width: 992px){
	padding: 80px 0;
	.breadcrumb-content{
	h1{font-size: 50px;}
}
}
	@media(max-width: 991px){
	padding: 60px 0;
	.breadcrumb-content{
	h1{font-size: 40px;}
}
}
	@media(max-width: 767px){
	.breadcrumb-content{
	h1{font-size: 28px;}
}
}*/
}

.section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff;
}

.section-breadcrumb .breadcrumb-content h1 {
    font-size: 70px;
    letter-spacing: 5px;
}

.section-menu-collection-1 .list-pro .pro-item:not(:last-child) {
    margin-bottom: 30px;
}

.section-menu-collection-1 .btn-more {
    margin-top: 30px;
}

.section-menu-collection-1 .menu-col {
    border: 1px solid #eee;
}

.section-menu-collection-1 .menu-col .menu-title {
    padding: 15px 10px;
    margin: 0;
    background: var(--shop-color-main);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.section-menu-collection-1 .menu-col .list-menu {
    padding: 10px 20px;
}

.section-menu-collection-1 .menu-col .list-menu .menu-item {
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}

.section-menu-collection-1 .menu-col .list-menu .menu-item:last-child {
    border: none;
}

.section-menu-collection-1 .menu-col .list-menu .menu-item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-menu-collection-1 .menu-col .list-menu .menu-item a span {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.section-menu-collection-1 .menu-col .list-menu .menu-item a span.desc {
    text-align: right;
}

@media (max-width: 767px) {
    .section-menu-collection-1 .list-pro .pro-item:not(:last-child) {
        margin-bottom: 15px;
    }

    .section-menu-collection-1 .menu-col {
        margin-top: 30px;
    }

    .section-menu-collection-1 .menu-col .menu-title {
        padding: 10px;
        font-size: 16px;
    }
}

.section-menu-collection-2 {
    position: relative;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/menu_collection_bg.jpg?v=9);
    background-size: cover;
    background-position: center;
}

.section-menu-collection-2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.section-menu-collection-2 .heading-title .title2 {
    color: #fff;
}

.section-menu-collection-2 .list-pro .pro-item:not(:last-child) {
    margin-bottom: 30px;
}

.section-menu-collection-2 .btn-more {
    margin-top: 30px;
}

.section-menu-collection-2 .product-loop-small .product-inner {
    padding: 8px 20px 8px 0;
}

.section-menu-collection-2 .product-loop-small .product-inner:before {
    border-color: #fff;
    width: 95%;
}

.section-menu-collection-2 .product-loop-small .product-inner .proloop-image {
    width: 85px;
}

.section-menu-collection-2 .product-loop-small .product-inner .proloop-detail .detail-title {
    color: #fff;
}

.section-menu-collection-2 .product-loop-small .product-inner .proloop-detail .detail-title h3 {
    margin-bottom: 10px;
}

.section-menu-collection-2 .product-loop-small .product-inner .proloop-detail .detail-price:before {
    border-color: #fff;
}

.section-menu-collection-2 .product-loop-small .product-inner .proloop-detail .detail-price .proloop--price .price-del {
    color: #fff;
}

.section-menu-collection-2 .banner-col {
    position: relative;
    overflow: hidden;
}

.section-menu-collection-2 .banner-col img {
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.section-menu-collection-2 .banner-col:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

@media (max-width: 767px) {
    .section-menu-collection-2 .list-pro .pro-item:not(:last-child) {
        margin-bottom: 15px;
    }

    .section-menu-collection-2 .product-loop-small .product-inner {
        padding: 15px;
    }

    .section-menu-collection-2 .product-loop-small .product-inner:before {
        width: 100%;
    }

    .section-menu-collection-2 .banner-col {
        text-align: center;
        margin-top: 30px;
    }
}

.section-menu-collection-3 .list-pro .pro-item:not(:last-child) {
    margin-bottom: 30px;
}

.section-menu-collection-3 .btn-more {
    margin-top: 30px;
}

@media (max-width: 767px) {
    .section-menu-collection-3 .list-pro .pro-item:not(:last-child) {
        margin-bottom: 15px;
    }
}